org.apache.felix.threaddump.internal.jdk5

## Class ThreadStateConverter

- java.lang.Object
- - org.apache.felix.threaddump.internal.jdk5.ThreadStateConverter

    public final class ThreadStateConverter
    extends java.lang.Object

### Method Summary

Methods
`static short` `toStatus(java.lang.Thread.State state)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toStatus

    public static short toStatus(java.lang.Thread.State state)